/*
Theme Name:   Dimensions Status Page
Theme URI:    https://example.com/twentytwentyfive-child
Description:  A child theme for the Twenty Twenty Five Theme.
Author:       Matt Forrest
Author URI:   https://example.com
Template:     twentytwentyfive
Version:      1.0.1
*/

.wp-block-post-title {
   display: none;
}

.wp-site-blocks {
   background: #E2E6EB !important
}

.wp-site-blocks .wp-block-group {
   margin-top: 0px !important;
}

:root {
   background: #E2E6EB !important
}